Skip to main content

Overview

Verifies a phone number corresponding to an account that is being created. When creating an account using /Account/Create, the account is at first disabled. This means, it cannot be used actively in the API. To enable an account, you need to verify the email address provided when creating the account. If providing a phone number, you need to verify the phone number as well. If not providing a phone number you can skip this step. The account creation call will send an email with a code to the email address, as well as an SMS to the phone number, if such is provided. The code sent to the phone number needs to be provided in a call to this resource, together with the phone number.

HTTP request

POST /Agent/Account/VerifyPhoneNr

Authentication

No authentication required.

Request (JSON)

Input parameters

Response (JSON)

Response parameters

Notes

This endpoint uses the request schema notation described in Pattern matching.